{
  "painting.justsomemorepaintings.slot1.author": "ChristianPlayz",
  "painting.justsomemorepaintings.slot1.title": "Slot Machine 1",
  "painting.justsomemorepaintings.slot2.author": "ChristianPlayz",
  "painting.justsomemorepaintings.slot2.title": "Slot Machine 2",
  "painting.justsomemorepaintings.slot3.author": "ChristianPlayz",
  "painting.justsomemorepaintings.slot3.title": "Slot Machine 3",
  "painting.justsomemorepaintings.slot4.author": "ChristianPlayz",
  "painting.justsomemorepaintings.slot4.title": "Slot Machine 4",
  "painting.justsomemorepaintings.slot5.author": "ChristianPlayz",
  "painting.justsomemorepaintings.slot5.title": "Slot Machine 5"
}